/*******************************************************
*/
/* main
*******************************************************/

.swiper-slide-01 .hero-slider__bg {background-image: url('../images/main/slider-image1.jpg');}
.swiper-slide-02 .hero-slider__bg {background-image: url('../images/main/slider-image2.jpg');}
.swiper-slide-03 .hero-slider__bg {background-image: url('../images/main/slider-image3.jpg');}
.swiper-slide-04 .hero-slider__bg {background-image: url('../images/main/slider-image4.jpg');}


.section2 .sec02-card{border: 0;}



/*******************************************************
*/
/* common
*******************************************************/
@keyframes fadeIn { from { opacity: 0; transform: translateY(10px); } to { opacity: 1; transform: translateY(0); } }
.bordered{border: 1px solid #e9ecef;}

/* subtop */
.header-section-wrapper {position: relative;width: 100%;height: 100%;min-height:600px;overflow: hidden;margin-top:124px;}
.header-section-wrapper__bg {position: absolute;top:-4%;left: 0;width: 100%;height: 108%;background-size: cover;background-repeat: no-repeat;background-position: center center;will-change: transform;transition: transform 0.5s ease-out;}
.header-section-wrapper + .section-group .section-headline {margin-top: 0 !important;}
@media (max-width:1280px) {
    .header-section-wrapper{min-height:400px;margin-top:60px;}
}
@media (max-width:768px) {
    .header-section-wrapper{min-height:254px;}
}

/* tab */

.nav-link-group{gap:.75rem;display: flex;align-items: center;justify-content: center;}
.nav-link-tab{border: 1px solid #e9ecef;min-width: 10rem;transition: border .2s ease;cursor: pointer;padding: .75rem 1.2rem;color: inherit;position: relative;display: inline-block;white-space: nowrap;text-decoration: none;}
.nav-link-tab::before{pointer-events: none;content: "";position: absolute;background:var(--primary);bottom:-2px;left: 0;width: 100%;height: 2px;transform-origin: 100% 50%;transform: scale3d(0, 1, 1);transition: transform .3s;}
.nav-link-tab:hover::before{transform-origin: 0 50%;transform: scale3d(1, 1, 1);}
.nav-link-tab.is-active{color:var(--primary);border-color:var(--primary);pointer-events: none;}
.nav-link-tab.is-active button{color:var(--primary);}
.nav-link-tab button{padding:0;}

.nav-contents{ display:none; overflow:hidden; }
.nav-contents.is-active{ display:block; animation: fadeIn 0.5s ease-in-out;}

.nav-link-group-sub{gap:.5rem;display: flex;align-items: center;justify-content:flex-start;}
.nav-link-tab-sub{font-size:0.875rem;border: 1px solid #e9ecef;min-width:8rem;transition: border .2s ease;cursor: pointer;padding: .5rem 1.2rem;color: inherit;position: relative;display: inline-block;white-space: nowrap;text-decoration: none;}
.nav-link-tab-sub::before{pointer-events: none;content: "";position: absolute;background:var(--primary);bottom:-2px;left: 0;width: 100%;height: 2px;transform-origin: 100% 50%;transform: scale3d(0, 1, 1);transition: transform .3s;}
.nav-link-tab-sub:hover::before{transform-origin: 0 50%;transform: scale3d(1, 1, 1);}
.nav-link-tab-sub.is-active{color:var(--primary);border-color:var(--primary);pointer-events: none;}
.nav-link-tab-sub.is-active button{color:var(--primary);}
.nav-link-tab-sub button{padding:0;}

.nav-contents-sub{ display:none; overflow:hidden; }
.nav-contents-sub.is-active{ display:block; animation: fadeIn 0.5s ease-in-out;}

.nav-link-group-sub2{gap:.5rem;display: flex;align-items: center;justify-content:flex-start;}
.nav-link-tab-sub2{font-size:0.875rem;border: 1px solid #e9ecef;min-width:8rem;transition: border .2s ease;cursor: pointer;padding: .5rem 1.2rem;color: inherit;position: relative;display: inline-block;white-space: nowrap;text-decoration: none;}
.nav-link-tab-sub2::before{pointer-events: none;content: "";position: absolute;background:var(--primary);bottom:-2px;left: 0;width: 100%;height: 2px;transform-origin: 100% 50%;transform: scale3d(0, 1, 1);transition: transform .3s;}
.nav-link-tab-sub2:hover::before{transform-origin: 0 50%;transform: scale3d(1, 1, 1);}
.nav-link-tab-sub2.is-active{color:var(--primary);border-color:var(--primary);pointer-events: none;}
.nav-link-tab-sub2.is-active button{color:var(--primary);}
.nav-link-tab-sub2 button{padding:0;}

.nav-contents-sub2{ display:none; overflow:hidden; }
.nav-contents-sub2.is-active{ display:block; animation: fadeIn 0.5s ease-in-out;}

/* 텍스트 리스트 */
.list-style{padding-left: 0;list-style: none;}
.list-style li{margin-bottom:10px;position: relative;}
.list-style li:last-child{margin-bottom:0;}
.list-style li p{position:relative;padding-left:1.1rem;}
.list-style li p::before{content: '';position:absolute;width:8px;height:8px;background:var(--primary);left:4px;top:8px;transform: translateX(-50%);border-radius: 100px;}

.list-style-0{padding-left: 0;list-style: none;}
.list-style-0 li{margin-bottom:10px;position: relative;}
.list-style-0 li:last-child{margin-bottom:0;}

.list-style-sub{padding-left: 0;list-style: none;}
.list-style-sub li{margin-bottom:10px;position: relative;}
.list-style-sub li:last-child{margin-bottom:0;}
.list-style-sub li p{position:relative;padding-left:0.9rem;}
.list-style-sub li p::before{content: '';position:absolute;width:6px;height:6px;background:var(--primary);left:4px;top:8.5px;transform: translateX(-50%);border-radius: 100px;}

@media (max-width:1280px) {
    .list-style li p{padding-left:1rem;}
    .list-style li p::before{width:6px;height:6px;}

    .list-style-sub li p{padding-left:0.8rem;}
    .list-style-sub li p::before{width:4px;height:4px;}
}

.border{border: 1px solid rgba(0, 0, 0, .125);}
.phd-0{padding:0;}
.font-weight-bold{font-weight:700 !important;}

/* pdf view */
.pdf-viewer{width:100%;}
.pdf-container {width: 100%;height:800px;}
.pdf-container object {width: 100%;height: 100%;}

@media (max-width: 768px) {
    .pdf-container {height: 500px;}
}

.pdf-layout li{}
.pdf-layout a{padding:32px 30px;border-radius: 5px;width: 100%;height: 100%;-webkit-box-shadow: 7px 5px 10px 0 rgba(72, 73, 121, .15);box-shadow: 7px 5px 10px 0 rgba(72, 73, 121, .15);-webkit-transition: all .3s cubic-bezier(.4, 0, .2, 1);transition: all .3s;transform: translateY(0);}
.pdf-layout .ico{max-width:40px; margin-right:1.2rem;}
.pdf-layout h6{color:black;transition: 0.3s;}

.pdf-layout a:hover{transform: translateY(-0.5rem);}
.pdf-layout a:hover h6{color:var(--primary);}

@media (max-width:960px) {
    .pdf-layout .ico{max-width:34px;}
}

/*******************************************************
*/
/* continuingEducation
*******************************************************/

.continuing-grid{margin-bottom: -6px;}
.continuing-grid .continuing_item{padding-bottom:12px !important;}
.continuing-grid .continuing_item img{object-fit:cover; height:280px;}


/*******************************************************
*/
/* why belenco
*******************************************************/

.why-awards-card .card{}
.why-awards-card .card-body{padding-bottom: 0;}

/*******************************************************
*/
/* quality
*******************************************************/
.page--section .section-text{overflow : hidden; text-overflow : ellipsis; height :72px; word-wrap : break-word; display : -webkit-box;-webkit-line-clamp :3; -webkit-box-orient: vertical; }
.page--section .section-title{font-size:2rem;}
.page--section .section-aside{position: relative;}
.page--section .section-aside::before {content: '';width:154px;height: 50px;background: url('../images/brand_logo/logo-ico.png') no-repeat;background-size: contain;position: absolute;right: -52px;top: 40px;}
.page--section:nth-child(2n) .section-aside::before {right: auto;left: -52px;}

@media (max-width:960px) {
    .page--section .section-aside::before{display:none;}
    .page--section .section-title{font-size:1.5rem;}
}
@media (max-width:768px) {
    .page--section .section-text{height :63px;}

}


/*******************************************************
*/
/* edge option
*******************************************************/
.edge-list .card-thumbnail{height: auto;border-radius: 15px;box-shadow: 0 5px 10px rgba(0, 0, 0, .08);    overflow: hidden;display: flex;align-items: center;justify-content: center;    border: 1px solid #ececec;}
.edge-list .card-thumbnail img{width: 100%;height: auto;position: relative;top: 0;left: 0;transform: none;object-fit: cover;}



/*******************************************************
*/
/* blog
*******************************************************/
.news-layout{margin-bottom: -4rem;}
.news-layout section{height:100%;background: rgb(242, 242, 242);}

.news-layout .news-layout__aside.aside-lf{padding-right:1rem;}

.news-layout .card{background: transparent;display: block;}
.news-layout .card-thumbnail{width: 100%;height: 260px;overflow: hidden;}
.news-layout .card-thumbnail img{width: 100%;height:100%;object-fit: cover;-o-object-fit: cover;overflow: hidden;transition: transform .2s ease;}
.news-layout .card:hover .card-thumbnail > img{transform:translate(-50%, -50%) scale(1.1);}

.news-layout .news-item:first-child{flex: 0 0 100%;max-width: 100%;}
.news-layout .news-item:first-child .card-thumbnail{height:400px;}

.news-layout .news-list .card-body{padding: 0;overflow: hidden;text-overflow: ellipsis;height:70px;word-wrap: break-word;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}

.news-layout .news-layout__aside.aside-rt .section-group{border-bottom: 1px solid rgba(0, 0, 0, .125);padding-bottom:1.5rem;}
.news-layout .news-layout__aside.aside-rt .section-group__01 .image{background: #fff;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;width: 230px;height: 230px;border-radius: 230px;padding:1.6rem;}
.news-layout .news-layout__aside.aside-rt .section-group__02 .sidebar-social a {display: -ms-inline-flexbox;display: inline-flex;text-decoration:none;width: 40px;height: 40px;border-radius: 30px;color: #fff;background: #333;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;margin: 3px;font-size: 20px;-webkit-transition: .3s all;transition: .3s all;}
.news-layout .news-layout__aside.aside-rt .section-group__02 .sidebar-social a:hover{background:var(--primary);}
.news-layout .news-layout__aside.aside-rt .section-group__03 .card img{width:auto;height:100%;object-fit: cover; }
.news-layout .news-layout__aside.aside-rt .section-group__03 .card{background: #fff;border: 1px solid #d0d0d0;height: 100%;max-height:160px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;overflow: hidden;padding: 1.2rem;}



@media (max-width:1280px) {

    .news-layout .news-layout__aside.aside-lf{padding-right:0;}
    .news-layout .news-layout__aside.aside-lf section{margin-top:40px;}

    .news-layout .news-layout__aside.aside-rt section{margin-top:2rem;padding-top: 0;}
}

@media (max-width:960px) {
    .news-layout .news-item:first-child .card-thumbnail{height:260px;}
    .news-layout .news-list .card-body{height:62px;}
}

@media (max-width:480px) {
    .news-layout .news-item:first-child .card-thumbnail{height:200px;}
}


.news-layout{}

/*******************************************************
*/
/* corporate
*******************************************************/

/* about */
.about-layout .section-group__02{padding:60px 0;background:#d8a436;overflow: hidden;}

.about-layout .section-group__02 .about-title{color: #ffe1a3;font-size: 49px;line-height: .94;text-align:center;}
.about-layout .section-group__02 .about-title .pr-2 {padding-right: 0;}
.about-layout .section-group__02 .about-title .pr-1 {width: 98%;padding-right: 0 !important;color:#9b6c0a;text-align: right;}
.about-layout .section-group__02 .about-title .pr-4 {text-align: left;}

.about-layout .section-group__02 .about-content{color: #37383c;font-size: 16px;font-weight: 600;line-height: 2.06;text-align: left;}
.about-layout .section-group__02 .about-content img{padding-left:30px;}

@media (max-width:1280px) {
    .about-layout .section-group__02 .about-title{font-size: 46px;}
}
@media (max-width:1024px) {
    .about-layout .section-group__02 .about-title{font-size: 40px;}
}
@media (max-width:960px) {
    .about-layout .section-group__02 .about-title{display: none;}
}
@media (max-width:560px) {
    .about-layout .section-group__02 .about-content{flex-flow: column;}
    .about-layout .section-group__02 .about-content img{padding-left:0;margin-bottom:1.5rem;order:-1;}
}

.about-layout .section-group__03{height: 525px;position: relative;background-image: url('../images/main/corporate-about-3.jpg');background-repeat: no-repeat;background-position: center center;background-size: cover;}
.about-layout .section-group__03 .container{position: relative;width:100%;height:100%;}
.about-layout .section-group__03 .about-content{position: absolute;top: 50%;right: 0;transform: translateY(-50%);width: 730px;max-width: 100%;color: #fff;font-size: 16px;font-weight: 500;line-height: 2.06;}

/* Our Values */
.our-values-layout h3{margin-bottom:0;}
.our-values-layout img{margin-right:1.2rem;}

/* HR */
.hr-layout .card img{box-shadow: 7px 5px 30px 0 rgba(72, 73, 121, .15);}



/*******************************************************
*/
/* Documentation
*******************************************************/
.page--documentation .nav-link-group{justify-content: flex-start;}




/*******************************************************
*/
/* Collection
*******************************************************/
.collection-list .card{border-radius: 0;}
.collection-list .card-title{position: absolute;top: 50%;left: 0;color: #fff;background: var(--primary);min-width: 10rem;text-align: center;padding: 1rem 1.6rem;transform: translateY(-50%);}
.collection-list .card-description{padding-left: 60px;position: relative;}
.collection-list .card-description::before{content: '';width: 61px;height: 20px;position: absolute;top: 20px;left: 0;transform: rotate(90deg);background-position: center;background-size: contain;background-repeat: no-repeat;background-image:url("../images/brand_logo/logo-ico.png");}

@media (max-width:1280px) {
    .collection-list .card-title{font-size:1rem;padding:0.8rem 1.5rem;}
    .collection-list .card-description::before{width:49px;height:16px;top:16px;left:7px;}

}

@media (max-width:768px) {
    .collection-list .card{flex-flow: column;flex-direction: column !important;}
    .collection-list .card-image,.collection-list .card-description{width:100%;}
    .collection-list .card-description::before{width:37px;height:12px;top:16px;left:0;transform: rotate(0deg);}
    .collection-list .card-description{padding-left: 0;padding-top:40px;}
}

@media (max-width:480px) {
    .collection-list .card-description::before{width:37px;height:12px;top:16px;left:0;transform: rotate(0deg);}
    .collection-list .card-description{padding-left: 0;padding-top:40px;}
}



/*******************************************************
*/
/* catalogue
*******************************************************/

.catalogue-card {align-items: center;border: 0;height:100%;}
.catalogue-card .card-body {flex: auto;display: flex;flex-direction: column;}
.catalogue-card .card-body .card-text-group {margin-bottom: 10px;}
.catalogue-card .card-title {margin-bottom: 1rem;font-size: 1.25rem;font-weight: 700;line-height: 1.25;min-height: 48px;}
.catalogue-card .card-text {opacity: .72;font-size: .9375rem}
.catalogue-card .card-text + .card-text {margin-top: .25em}
.catalogue-card .card-btn {display: inline-flex;justify-content: space-between;align-items: flex-end;padding-left: 1.25rem;padding-right: 1.25rem;font-size: .9375rem;letter-spacing: 0;border-color: #e9ecef}
.catalogue-card .card-btn:hover, .catalogue-card .card-btn:active, .catalogue-card .card-btn:focus {color: #fff;background-color: var(--primary);border-color: var(--primary)}
.catalogue-card .card-thumbnail{height:auto;}
.catalogue-card .card-thumbnail .img-fluid{max-height:340px;position: relative;top: auto;left: auto;transform: none;}

@media (max-width: 640px) {
    .catalogue-card .card-body{width:80%;}
    .catalogue-card .card-thumbnail .img-fluid{max-height:100%;}
    .catalogue-card .card-title{min-height:auto;}
}
@media (max-width: 460px) {
    .catalogue-card .card-body{width:100%;}
}



/*******************************************************
*/
/* cad
*******************************************************/

.cad-card .image{width:100%;height:100%;max-height:180px;transition: 0.3s;overflow: hidden;}
.cad-card .image img{transition: 0.3s;}
.cad-card:hover .image img{transform: scale(1.5);}


/*******************************************************
*/
/* gallery
*******************************************************/
.referenes-card {height:170px;display: flex;align-items: center;justify-content: center;padding:10px 8px;}
.referenes-card img{}